Krav til CAD software

Nuværende programversioner af CADprofi er kompatible med følgende CAD programmer:

  • 4M CAD V14 – V16, V19
  • ARES Standardudgave 2019
  • ARES Commander Edition 2012 – 2019
  • AutoCAD 2000 – 2020 (32 / 64bit)
  • AutoCAD LT 2000 – 2019 *) (32 / 64bit)
  • AutoCAD Architecture 2000 – 2019
  • AutoCAD Mechanical 2000 – 2019
  • AutoCAD MEP 2008 – 2019
  • AviCAD 2014 – 2017, 2019
  • BitCAD V6
  • BricsCAD V4 – V20
  • CADian 2012 – 2017, 2020
  • CADMATE 2015 – 2016, 2018
  • CADopia 8, 19
  • CMS IntelliCAD 7.2, 8.1, 8.2 x64, 8.3, 8.4, 9.0, 9.1
  • FineELEC 11
  • GstarCAD 2010 – 2020
  • IBSCAD 2018, 2019
  • IntelliCAD 5, 6, 7.2, 8.1
  • IntelliPlus 8, 2013 – 2014
  • JetCAD 2012
  • NUVOCAD 2013
  • progeCAD 2008 – 2020
  • StarICAD 2008
  • ZWCAD 2008i – 2012, ZWCAD + **, ZWCAD Classic, ZWCAD 2017 – 2020 **
  • Andre programmer på forespørgsel

*) kun med valgfri software .
**) CADprofi fungerer kun med Professional-versionen. ZWCAD Standard understøttes ikke af CADprofi.

De mest populære CAD programmer:

CADprofi-applikationer bruges af titusinder af brugere overalt i verden. Dette er grunden til, at vi altid sørger for at bevare fuld kompatibilitet med CAD-CAD-programmer og operativsystemer. Før de offentliggør de næste versioner af vores applikationer,  testes de på aktuelle versioner af større CAD-programmer. På grund af mangfoldigheden af forskellige versioner af CAD-programmer (32/64 bit, ældre versioner, forskellige versioner inden for et CAD-program, f.eks. Nationale versioner, Standard- og Professional-versioner osv.) Er vi ikke i stand til at teste alle funktioner i CADprofi-applikationen på alle tilgængelige “kombinationer” af CAD-programmer. Brugeroplevelsen har dog vist, at vores programmer er praktisk taget uændret uanset det valgte CAD-miljø.